from django.contrib.auth import logout
from django.http import HttpResponse
from django.template import loader
from django.shortcuts import redirect


def index(request):
    # return HttpResponse("Hi there! This is the API index")
    template = loader.get_template('index.html')
    context = {}
    return HttpResponse(template.render(context, request))


def logout(request):
    logout(request)
    redirect(index)
